/* Localized versions of plugin keys */

taskString = "Auswahl öffnen";
taskDescription = "Auswahl öffnen";
longTaskDescription = "Ausgewählte Objekte auf den Zielcomputern öffnen";
actionString = "Öffnen";
noSelectionMessage = "Die Liste muss mindestens ein zu öffnendes Objekt enthalten.";
// Task progress
kOpenSelectedRequestingOne = "„%@“ öffnen";
kOpenSelectedRequestingMany = "„%@“ öffnen, Objekt %@ von %@";
// Task final state
kOpenSelectedCompleteZeroItems = "Keine zu öffnenden Objekte";
kOpenSelectedCompleteOneItem = "„%@“ wurde geöffnet.";
kOpenSelectedCompleteManyItems = "Alle %@ Objekte wurden geöffnet.";
kOpenSelectedIncompleteOne = "„%@“ wurde nicht geöffnet.";
kOpenSelectedIncompleteMany = "„%@“ wurde nicht geöffnet. %@ von %@ Objekten wurden nicht geöffnet.";
kOpenSelectedIncompleteGenMany = "%@ von %@ Objekten wurden nicht geöffnet.";

// Client progress
kOpenSelectedClientProgress = "%@ von %@ Objekten wurden geöffnet.";
// Client final state
kOpenSelectedClientSucceededZero = "Keine zu öffnenden Objekte";
kOpenSelectedClientSucceededOne = "„%@“ wurde geöffnet.";
kOpenSelectedClientSucceededMany = "Alle %@ Objekte wurden geöffnet.";
kOpenSelectedClientIncompleteOne = "„%@“ wurde nicht geöffnet.";
kOpenSelectedClientIncompleteMany = "„%@“ wurde nicht geöffnet. %@ von %@ Objekten wurden nicht geöffnet.";
kOpenSelectedClientIncompleteGenMany = "%@ von %@ Objekten wurden nicht geöffnet.";
kOpenSelectedClientNotFoundOne = "„%@“ wurde nicht gefunden.";
kOpenSelectedClientNotFoundMany = "„%@“ wurde nicht gefunden. %@ von %@ Objekten wurden nicht geöffnet.";
kOpenSelectedClientNotFoundGenMany = "%@ von %@ Objekten wurden nicht gefunden.";
